Bug 1248742 - typo in rhpkg import --help description
typo in rhpkg import --help description
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rpkg (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ales Raszka
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-30 14:03 EDT by Matt Reid
Modified: 2016-02-22 08:20 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-22 08:20:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Reid 2015-07-30 14:03:32 EDT
Description of problem:

'bydefault' needs a space to separate the words

[test@localhost ~]$ rhpkg import --help
usage: rhpkg import [-h] [--skip-diffs] srpm

This will extract sources, patches, and the spec file from an srpm and update
the current module accordingly. It will import to the current branch
bydefault.

positional arguments:
  srpm          Source rpm to import

optional arguments:
  -h, --help    show this help message and exit
  --skip-diffs  Don't show diffs when import srpms


Version-Release number of selected component (if applicable):
rhpkg-1.26-1.el7eng.noarch
Comment 1 Ales Raszka 2015-08-10 10:26:11 EDT
Pull-request: https://pagure.io/rpkg/pull-request/6

Note You need to log in before you can comment on or make changes to this bug.